<?php
include('../includes/config.php');
$sql = file_get_contents('create_product_locations.sql');
if (mysqli_query($con, $sql)) {
    echo "Table product_locations created successfully";
} else {
    echo "Error: " . mysqli_error($con);
}
?>
